 <!-- team Area Start -->
 <?php   
 if(get_theme_mod('team_area_disable') != 'on' ){?>
 	<?php 
 	if( get_theme_mod('team_areaTpadding',true) ) {
 		$team_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('team_areaTpadding')).';';
 	}
 	if( get_theme_mod('team_areaBpadding',true) ) {
 		$team_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('team_areaBpadding')).';';
 	}
 	if( get_theme_mod('team_areaLpadding',true) ) {
 		$team_areaLpadding = 'padding-left:'.esc_attr(get_theme_mod('team_areaLpadding')).';';
 	}
 	if( get_theme_mod('team_areaRpadding',true) ) {
 		$team_areaRpadding = 'padding-right:'.esc_attr(get_theme_mod('team_areaRpadding')).';';
 	}
 	?>
 	<div  class="team-area" id="team" style="<?php echo esc_attr($team_areaTpadding); ?>" "<?php echo esc_attr($team_areaBpadding); ?>" "<?php echo esc_attr($team_areaLpadding); ?>" "<?php echo esc_attr($team_areaRpadding); ?>" "<?php echo esc_attr($team_areaLpadding); ?>">
 		
 		<?php			
 		$team_title = get_theme_mod('team_title_title', 'Our Team');
 		?>
 		<div class="container">
 			<div class="row justify-content-center">
 				<div class="col-xl-6 col-lg-6 col-sm-8">
 					<?php if($team_title){ ?>
 					<div class="section-title text-center">
 						<h2><?php echo ($team_title);  ?></h2>
 						<div class="titleborder"></div>
 					</div>
 				<?php }?>
 				</div>
 			</div>
 		</div>
 		<div class="container">
 			<div class="row wow zoomIn">	
 				<?php 
 				$showStatic = true;
 				$cols = get_theme_mod('team_area_npp_count', 3);
 				$cols++;
 				switch($cols){
 					case 1:
					$colCls = 'col-md-12 col-sm-12 col-xs-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					case 13:
					case 15:
					$colCls = 'col-md-4 col-sm-6 col-xs-12';
					break;
					default: 
					$colCls = 'col-md-3 col-sm-6 col-xs-12';
					break;
 				}
 				for( $i = 1; $i <= $cols; $i++ ){
 					$team_area_page_id = get_theme_mod('team_area_page'.$i); 
 					$team_area_page_icon = get_theme_mod('team_area_page_icon'.$i);
 					if($team_area_page_id){
 						$showStatic = false;
 						echo teamShortCode($team_area_page_id, $isCustomizer=true, $i);
 					}
 				}
 				if($showStatic === true){
 					for( $i = 1; $i <= $cols; $i++ ){ ?> 
 						<div class="<?php echo $colCls;?> single-team">
 							<div class="our-team">
 								<div class="single-team-img">
									<img src="<?php echo esc_url(get_template_directory_uri().'/images/team1.jpg');?>" alt="Team" />
								</div>
								<div class="team-text">
									 <a href="#"><h4 class="inner-area-title wow fadeInLeft" data-wow-duration="1s">Rose Taylor</h4></a>
									<div class="section-area-text team-designation wow fadeInLeft" data-wow-duration="2s">Lead Developer</div>
									<div class="clearfix"></div>
								</div>


								<div class="team-social-icon">
									<p>There are many variations of passages of Lorem</p>

								<a target="_blank" href="http://facebook.com" class="wow fadeInDown" data-wow-duration="1s"><i class="fa fa-facebook"></i></a>
								<a target="_blank" href="http://twitter.com" class="wow fadeInDown" data-wow-duration="2s"><i class="fa fa-twitter"></i></a>
								<a target="_blank" href="http://instagram.com" class="wow fadeInDown" data-wow-duration="3s"><i class="fa fa-instagram"></i></a>
								<a target="_blank" href="https://in.pinterest.com/" class="wow fadeInDown" data-wow-duration="4s"><i class="fa fa-pinterest"></i></a>
								<a target="_blank" href="http://linkedin.com" class="wow fadeInDown" data-wow-duration="5s"><i class="fa fa-linkedin"></i></a>
								
								</div> 

								<div class="clearfix"></div>

 							</div>
 						</div>  
 						<?php 
 					}
 				} ?>
 			</div>
 		</div>	
 	</div>
 		<script>
		jQuery.noConflict();
		$(function(){
			function teamtextHeight(){
				var ht = 0;
				$('#team .team-text').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('#team .team-text').height(ht+'px');
			}
			teamtextHeight();
		});
		$( window ).resize(function(){
			teamtextHeight();
		});
	</script>

 <?php }
